Bug 492618 - gpsd 2.39 soname bump requires rebuild of viking
gpsd 2.39 soname bump requires rebuild of viking
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: viking (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-27 14:27 EDT by Douglas E. Warner
Modified: 2009-07-30 04:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-30 04:26:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Douglas E. Warner 2009-03-27 14:27:40 EDT
gpsd 2.39 has a soname bump that requires a rebuild of dependent packages.  It's currently tagged in as an override to be built against for F-9 and F-10; could you rebuild against F-9, F-10, and rawhide and close this bug (blocking bug#491018)?
Comment 1 Bug Zapper 2009-06-09 08:44:51 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.